Bug 22823 - Xserver graphics - 3Dfx Voodoo 5 5500 AGP
Summary: Xserver graphics - 3Dfx Voodoo 5 5500 AGP
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-25 19:27 UTC by Lee
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 08:20:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XF86 Configuration File (15.89 KB, text/plain)
2001-01-30 08:54 UTC, Lee
no flags Details

Description Lee 2000-12-25 19:27:53 UTC
3Dfx Voodoo 5 5500 AGP

Default install will only allow running at a resoltion of 1600x1284 
without scrolling the screen, running XF86Config or manually editing the 
file does not rectify problem (even deleting the actual entries for that 
resolution still allows it to run), have restarted X-Server and tried to 
run at lowest colour resoltion to no avail.

Comment 1 Mike A. Harris 2001-01-26 10:15:13 UTC
Can you please attach a failure log to this bug report for analysis?
Also, I'll need your config files attached too.

You might want to try XFree from Rawhide as well...

Comment 2 Mike A. Harris 2001-01-26 10:26:24 UTC
Edit your config file and look near the bottom in the "Display" section
for the line "Virtual".  If it exists, comment it out by putting a "#" at
the beginning of the line and restarting X.  Comment out all occurances
of the word found in that section.  Please let me know if it works for you
or not.

Comment 3 Lee 2001-01-30 08:54:41 UTC
Created attachment 8479 [details]
XF86 Configuration File

Comment 4 Lee 2001-01-30 09:02:50 UTC
Thank you

I have attached tha XF86Config file.

There were no "Virtual" Entries in the file. I have also tried removing all 
resolutions above 1024x768, which has made no difference.

I am not getting any failure log, as X is working but regardless of what 
resolutions I change it to, it is defaulting to 1600x1284.

Comment 5 Mike A. Harris 2001-05-04 08:19:15 UTC
I must have the X server log.  It is in /var/log/XFree86.0.log


Comment 6 Mike A. Harris 2001-05-04 08:23:10 UTC
By the way... You are editing the wrong config file..  I just noticed..
XF86Config-4 == XFree86-4.0.x



Note You need to log in before you can comment on or make changes to this bug.